<header>
    <nav class="app-navbar">
        <div class="nav-wrapper container">
            <a href="{{ site.baseurl }}/" class="brand-logo right">ULL</a>

            <ul id="nav-mobile" class="left hide-on-med-and-down">
                <li>
                    <a class="page-link" href="{{ site.baseurl }}/">Courses</a>
                </li>
                {% for page in site.pages %}
                {% if page.title %}
                <li>
                    <a class="page-link" href="{{ page.url | prepend: site.baseurl }}">{{ page.title }}</a>
                </li>
                {% endif %}
                {% endfor %}
            </ul>
        </div>
    </nav>
</header>